Subject: New Tree Forum ...

From: Richard Tryzno Ellsberry <[email-masked]>
Date: Thu, 25 May 1995 18:12:08 -0400

The TREE-HOUSE Discussion List For Community Foresting
is open to sub/urban horticultural groups, especially neighborhood
tree-growers.  To enlist, email to the following address, including:

subscribe tree-house

Both as the subject and as the message.
Send this message to:
< [email-masked] >
Thank you,

Richard, List Administrator < [email-masked] >.

From [email-masked] May 29 15:42:59 1995
Date: Sun, 28 May 1995 23:48:29 -0400
From: [email-masked]
To: 
Subject: Welcome to tree-house

--

Welcome to the tree-house mailing list!

If you ever want to remove yourself from this mailing list,
you can send mail to "[email-masked]" with the following command
in the body of your email message:

    unsubscribe tree-house John Appleseed <[email-masked]>

Here's the general information for the list you've
subscribed to, in case you don't already have it:

[Last updated on: Fri May 12 17:40:23 1995]
The TREE-HOUSE Discussion List For Community Foresting -
is an email-based forum (often called a list-server) dedicated to
exchanging issues and methods which will further the cultivation of 
trees in our sub/urban evirons.  We hope to network together diverse
tree-planting groups active in widespread locales - to share techniques
and theory of urban forestry, encouragement to keep on working, and
any other available resources (such as cuttings and seedlings). 

Our local group in Baltimore manages a neighborhood tree nursery,
collaborates with City forestry, occasionally rents jack-hammers, and
recycles 55-gallon plastic drums from the area soda-bottler.  All of
which is in an effort to grow more trees on our streets and vacant lots.
TREE-HOUSE is a further extention of this innovative mission, applying 
more affordable, friendly technologies to the work of greening our towns.

If you would like to subscribe to this discussion list, you must email :
ADDRESS : [email-masked]
SUBJECT : info tree-house
MESSAGE : info tree-house
          help
          subscribe tree-house

Above is the automatic subscription procedure for MajorDomo list software.
Richard, Discussion List Administrator <[email-masked]> .

From [email-masked] May 31 13:16:26 1995
Date: Wed, 31 May 1995 01:22:12 -0400 (EDT)
From: Richard Tryzno Ellsberry <[email-masked]>
Reply to: [email-masked]
To: TREE-HOUSE Discussion Listees <[email-masked]>
Subject: TH |Pseudo-Randomized Notes About TREE-HOUSE ...

Dear Treekeepers,

This post is again from your humble TREE-HOUSE List Administrator,
Richard Tryzno Ellsberry in Baltimore, USA - Tel: 410.727.8639.

It seems that maybe I should share some notes with you about our
new discussion list here, especially for those of us who are either
new to this type of Internetworking, or maybe have some familiarity with
newsgroups, for example, but not with an email forum like this one.  If
you don't need this information then you can simply delete this
message now, or save it to your TREE-HOUSE archive folder ...

1.	TREE-HOUSE, which started a few weeks ago, circa USA's Arbor
Day, 1995, currently has about 30 subscribers (Listees).  They are
scattered across the US and into Canada, plus Germany & Australia.
While I can't know for sure, there seems to be a variety of back-
grounds, with some technical folks in computing and/or forestry, and
not all from major cities.  I myself have no academic credentials in
`arboriculture', so-to-speak, and our server-host, the Univ. of Maryland
Baltimore County campus does not have a forestry department.  All of
which makes us quite independent from institutional restraints.  You
can automatically generate our currentently active list by emailing:

who tree-house

Send the above message to the address: < [email-masked] > 
Also, by writing to this same address, you can `unenlist' yourself via:

unsubscribe tree-house

Later, if you go on vacation for instance, you can re-enlist via the message:

subscribe tree-house

There is also a rather simple method of making your address anonymous, or
`invisible' to other people here, but I'm not going to go into that right
now - I will soon enough.  You can always write to me personally via either:

Richard < [email-masked] > or < [email-masked] >

And when you see interesting posts from other TREE-HOUSE Listees, you
can probably reply personally to their return-address as well ...

2.	TREE-HOUSE is not a `newsgroup' like < sci.bio.ecology >
but in the future we could create a newsgroup like < alt.tree.house >
to go along with this email forum, if we want to.  Your thoughts on this
issue, as on any other issues important to you, are welcome at TREE-HOUSE -
that's why we exist.  Any message you send to the following address:

< [email-masked] >

Will automatically and `immediately' be emailed to all of our Listees.  I
don't even see it before it goes out, and UMBC is a very reliable server.

Note that the `posting' address is *not* the address for `subscribing' ...

3.	We also have a primitive web-home-page, accessable via the URL:
< http://umbc.edu/~rellsb1 > or you can try: < http://www.umbc.edu > ...

TREE-HOUSE strives to be a mid-sized forum for folks thoughtful about trees
in their home environment.  Please write to all of us about anythings that
are on your mind, and don't worry about whether or not you are being `too
simple' or `too technical' or `too political' or `too anything-else'!  As
we have already discovered, whatever you think is important to share is
almost certainly of interest to someone else here.  In time, TREE-HOUSE
promises to become a cross-roads, a watering-hole for Community Foresters
of every stripe & plume, perhaps even every language ...

Richard